initVariables();
lHandline = true;
lHandshape = true;
lDisplayFingers = true;
FingersRightOn(true, false, false, false, false, false, false, false, false);
FingersLeftOn(true, false, false, false, false, false, false, false, false);
txClocalUp = "LUMBRICALES: separe los dedos indicados";
txClocalDown = "";
///////////////////////////////////////////////////////
function funcionGo(ctx) {
  if (lInit) {
    jsreinitProcedure();
    jsinitTimer(4);
    txClocalUp = "LUMBRICALES: separe los dedos indicados";
    txClocalDown = "";
    nSwitchTmp = -1;
    lHandline = true;
    lHandshape = true;
  }
  if (nSwitchTmp < nSwitch) oneToOneFingers();
}
///////////////////////////////////////////////////

